.c-slider-mouse[data-v-6e3bab3a] {
    align-items: center;
    display: flex;
    flex-direction: column;
    gap: 3.5em;
    width: 100%
}

.c-slider-mouse__navigation[data-v-6e3bab3a] {
    align-items: center;
    display: flex;
    gap: 1em;
    justify-content: center;
    width: 100%
}

.c-slider-mouse__navigation--hidden[data-v-6e3bab3a] {
    display: none
}

.c-slider-mouse__swiper[data-v-6e3bab3a] {
    width: 100%
}

.c-slider-mouse__slide[data-v-6e3bab3a] {
    height: unset;
    overflow: hidden;
    width: -moz-fit-content;
    width: fit-content;
    width: 100%
}

.c-slider-mouse__arrow--next[data-v-6e3bab3a] {
    transform: rotate(180deg)
}

@media (max-width:767.98px) {
    .c-slider-mouse__arrow[data-v-6e3bab3a] {
        display: none
    }
}

.c-slider-mouse--theme--secondary[data-v-6e3bab3a] {
    gap: 0
}

.c-slider-mouse--theme--secondary .c-slider-mouse__swiper[data-v-6e3bab3a] {
    height: 100%;
    width: 100%
}

.c-slider-mouse__pagination[data-v-6e3bab3a] {
    bottom: 1.5em;
    display: flex;
    gap: 1.25em;
    left: 50%;
    position: absolute;
    transform: translate(-50%);
    z-index: 2
}

.c-slider-mouse__pagination--hidden[data-v-6e3bab3a] {
    display: none
}

.c-slider-mouse__arrow[data-v-6e3bab3a] {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2
}

.c-slider-mouse__arrow--next[data-v-6e3bab3a] {
    right: 1em;
    transform: translateY(-50%) rotate(180deg)
}

.c-slider-mouse__arrow--prev[data-v-6e3bab3a] {
    left: 1em
}

.c-slider-mouse__navigation[data-v-6e3bab3a] {
    display: none
}

.c-slider-mouse__navigation--hidden[data-v-6e3bab3a] {
    opacity: 0
}

@media (max-width:1023.98px) {
    .c-slider-mouse__navigation[data-v-6e3bab3a] {
        display: flex
    }
}